<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Responsive</title>
</head>
<body>
    <div class="header">
        <h1>Activity: Sample Output</h1>
        <hr>
    </div>
    <div class="container-main">
        <strong>Projects</strong>
        <div class="container-main-3 blog-cutter">
            <div class="container-sub-3 sub-3-img blog-img">
                <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="">
            </div>
            <div class="container-sub-3 blog-p">
                <strong>Web APO (Ecommerce)</strong>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Iusto incidunt cupiditate doloremque maxime fugit numquam, quod quam veritatis magni dolores nesciunt! Perferendis asperiores accusantium esse expedita eligendi harum corporis laborum!</p>
            </div>
        </div>

        <div class="container-main-3 blog-cutter">
            <div class="container-sub-3 blog-p">
                <strong>React Front End (Ecommerce)</strong>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Voluptatum, fugiat minima, nostrum ullam recusandae sapiente, laboriosam nisi quis aut est adipisci temporibus dignissimos deserunt. Nesciunt accusantium ipsa praesentium voluptatibus veniam?</p>
            </div>

            <div class="container-sub-3 sub-3-img blog-img">
                <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="">
            </div>

        </div>


    </div>
</body>
</html>